{
  "name": "lb/demo-erp-extension",
  "license": "proprietary",
  "description": "Entry test to the company",
  "type": "library",
  "authors": [
    {
      "name": "Luděk Balvín",
      "email": "info@balvin.eu"
    }
  ],
  "require": {
    "php": "^8.1",
    "nette/di": "3.1.8",
    "nette/schema": "^1.2"
  },
  "require-dev": {
    "nette/tester": "^2.4",
    "phpstan/phpstan": "1.5.3"
  },
  "autoload": {
    "classmap": ["src/"]
  },
  "scripts": {
    "phpstan": "vendor/bin/phpstan analyse -c phpstan.neon",
    "phpstan-baseline": "vendor/bin/phpstan analyse -c phpstan.neon --generate-baseline",
    "test": "vendor/bin/tester test"
  }
}
